Subject: Re: TID 16954314 Miyazaki
From: tasuku yamamoto <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Wed, 30 May 2018 14:27:05 +0530 (IST)

Hi Ashwinee 

I have checked now the status is under Pending Seller Confirmation. Can you please contact SS to contact FR Broker to confirm the sale and upload the ticket. 

Kind Regards 

Tasuku 

From: "tasuku yamamoto" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, May 30, 2018 11:02:46 AM 
Subject: TID 16954314 Miyazaki 

Buyer called and saying that when will I receive the ticket. He will be leaving the hotel soon for the event. Event is in 4 hours now. 

I can see that the TS is still Under Investigation Pre Confirm. 

Buyer is asking for the ticket and a call back in this no 09041388244. 

Kind Regards 

Tasuku